/*
Project colors
*/

// See https://zeroheight.com/8dd127da7/p/839645-couleurs/b/21317a

// primary
$blue: #3D68FF;
$blue-zodia: #505F79;
$yellow: #FFBE00;
$white: #FFFFFF;
$black: #07142E;
// secondary
$pix-orga: #00DDFF;
$pix-purplie: #6B20DC;
$pix-purple: #8A49FF;
$pix-certif-banner: #187F7C;
// gradients
$pix-green-gradient: linear-gradient(-45deg, #52D987 0%, #1A8C89 100%);
// light
$grey-5: #FAFBFC;
$grey-10: #F4F5F7;
$grey-15: #EAECF0;
$grey-20: #DFE1E6;
$grey-22: #C1C7D0;
$grey-25: #A5ADBA;
// medium
$grey-30: #97A0AF;
$grey-35: #8993A4;
$grey-40: #7A869A;
$grey-45: #6B778C;
$grey-50: #5E6C84;
$grey-60: #505F79;
// dark
$grey-70: #344563;
$grey-80: #253858;
$grey-90: #172B4D;
$grey-100: #091E42;
// gradients domain
// solids
$environment-dark: #5E2563;
$environment-light: #564DA6;
$communication-dark: #3D68FF;
$communication-light: #12A3FF;
$content-dark: #1A8C89;
$content-light: #52D987;
$information-dark: #F24645;
$information-light: #F1A141;
$security-dark: #AC008D;
$security-light: #FF3F94;
// status
$error: #FF4B00;
$success: #57C884;
$warning: #FFBE00;
